/*  This is the local style sheet for non-thematic pages, 2 columns.  */

body {
	background: #cbc68f url(/en/events/images/grad.jpg) repeat-x;
}
/* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink, #skiplink a {
	color:#ECEBCF;
}
/* TOP BANNER */

#topbanner {
	background-color: #6a721d;
}
#topbanner #hiddentitle, #hiddentitle span {
	background-image: url(/en/events/images/banner.jpg);
}
/* PAGE CONTENT ATTRIBUTES */

#content .column1 {
	float: left;
	width: 47%;
	margin-left:1%;
	margin-top:1em;
}
#content .column2 {
	float: right;
	width: 47%;
	margin-right:1%;
	margin-top:1em;
}
#content .column3 {
	float: left;
	width: 95%;
	border-color:#bfbfbf;
	border-width:1px;
	border-style:solid;
	margin-bottom:3%;
	background-color:#fffff7;
	padding-top:1%;
	padding-bottom:1%;
	padding-left:3%;
	margin-left:.3em;
	margin-right:1em;
}
#content #special_announcement {
	border-color:#999999;
	border-width:1px;
	border-style:solid;
	float:left;
	width:96%;
	margin-left:1%;
	margin-top:2%;
	margin-bottom:1em;
	font-size: 110%;
	background-color: #F5F4E9;
	color: #1F2721;
	padding-top: 2.5%;
	padding-right: 1%;
	padding-bottom: 2.5%;
	padding-left: 1%;
}
#content #special_announcement p {
	font-weight:bold;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
#dateandtime {
	float:right;
	padding-right:2%;
	padding-top:1%;
}
#content #rssfeed {
	padding-left:1%;
	padding-right:1%;
	padding-top:1%;
	padding-bottom:1%;
	margin-left:1%;
	margin-right:0;
	margin-top:1%;
	margin-bottom:1%;
}
#content .leftbox {
	border-color:#bfbfbf;
	border-width:1px;
	border-style:solid;
	margin-bottom:3%;
	background-color:#fffff7;
	padding-top:1%;
	padding-bottom:1%;
	padding-left:1%;
	margin-left:0;
}
#content .leftbox h3 {
	color: #455749;
	text-decoration:none;
	margin-top:5%;
	padding-left:3%;
	padding-right:0;
	padding-bottom:1%;
	margin-bottom:0;
	font-weight:bold;
	padding-top: 0;
	font-size: 115%;
}
#content .leftbox p {
	padding-left:3%;
	color:#333
}
#content .listbox {
	border-color:#bfbfbf;
	border-width:1px;
	border-style:solid;
	margin-bottom:3%;
	padding-left:1%;
	padding-right:1%;
	padding-top:1%;
	padding-bottom:1%;
	font-size: 95%;
}
#content .listbox h3 {
	color: #1F2721;
	text-decoration:none;
	padding-left:2%;
	padding-bottom:1%;
	margin-bottom:1%;
	background-color: #DCDCB8;
	display: block;
	padding-top: 1%;
	margin-top: 0%;
}
#content .listbox h4 {
	color: #445646;
	padding-left:2%;
	padding-bottom:1%;
	margin-bottom:1%;
}
#content .listbox .left {
	float:left;
	width: 45%;
	padding-top: 0.2em;
	padding-left: 0.1em;
}
#content .listbox .right {
	float:right;
	width: 54%;
	padding-top: 0.2em;
}
#content .listbox ul li {
	padding-bottom:2%;
}
#content .listbox ul {
	margin-top: 0px;
}
#content .listbox ul ul li {
	padding-bottom:2%;
	font-size:95%;
	list-style-image:none;
	list-style:none;
}
span.date, #content p.date {
	color:#7E7027;
	font-size: 95%;
}
tr td {
	border:none;
}
#content h1 {
	margin-top:0;
	margin-bottom:1%;
	padding-top:0;
	padding-bottom:1%;
}
#content h2 {
	border-bottom:none;
	margin-top:1%;
	margin-bottom:1%;
	padding-top:0;
	padding-bottom:1%;
}
#content h2.top {
	margin-top: 1.5em;
}
#content h3 {
	color: #7E7027;
}
#content .leftbox h3 {
	color: #333;
	padding-left: 3% !important;
	font-size:100%
}
#content a:hover {
	color:#5D682A;
}
#content a:visited {
	color: #4F5B6C;
}
#content ul li {
	background-image: url(/en/events/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: .5em;
}
/*STYLES FOR TABLES IN ARCHIVE PAGES */

li#events a {
	border-color: #FFFFFF;
	color: #000066;
}
#content table {
	margin-right:5px;
}
#content th {
	color:#525252;
	font-weight:bold;
	border:none;
	border-bottom: 1px solid #525252;
	padding:5px;
	text-align:left
}
#content td {
	padding:10px 3px;
	border-bottom: 1px solid #525252;
	vertical-align:top;
}
#content td.day {
	/*background-image:url(/french/portals/images/ico_jounee_j.gif);
	background-repeat: no-repeat;
	background-position: 2px 2px;*/
	padding-left: 28px;
}
